[Rubyinstaller-devel] Ripper - do we need it?

Curt Hibbs curt at hibbs.com
Tue Mar 16 22:39:20 EST 2004

Ripper is a bit of a problem at the moment. It has officially moved to
RubyForge, but does not yet have a release (i.e. tar.gz file) there yet (we
would have to acquire it via cvs). The old version at www.loveruby.net is
marked as "unusable" and says to use the version on RubyForge.

Is the only reason that ripper is in here because I requested it eons ago so
that FreeRIDE could run? If this is so, FreeRIDE stopped using ripper as of
the 0.6.0 release, so it is no longer needed.

If there is no other reason for ripper to be here I would like to drop it.


More information about the Rubyinstaller-devel mailing list